@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	min-width: 950px;
	min-height: 480px;
}
#body_wrapper {
	width: 100%;
	min-width: 950px;
	text-align: center;
}
#help_bar_wrapper{
	display:inline-block;
	width: 145px;
	text-align: left;
}
#body {
	display:inline-block;
	width: 750px;
	text-align: left;
}

/* Header */
#header {
	background-color:#004391;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	text-align: center;
	color: #FFF;
	border-bottom: 1px solid #000;
	padding: 1em;
}

#header div.faq {
	font-size: 0.9em;
	position:fixed;
	right: 5px;
	top: 5px;
}
#header div.faq a {
	color: #888888;
	text-decoration: none;
}

#header div.countdown_ticker {
	/*style="text-align : left;" */
	position:fixed;
	left: 5px;
	top: 5px;
	font-size: 0.9em;
	color: #888888;
}

/* Help Bar */
#help_bar_wrapper {
	float: left;
}
#help_bar_wrapper input.close {
	float: left;
	margin: 10px;
	margin-bottom: 0px;
}
#help_bar_wrapper table {
	width: 100px; 
	border: none; 
	background-color: transparent;

}
#help_bar_wrapper table tr:nth-child(even),
#help_bar_wrapper table tr:nth-child(odd) {
	border: none; 
	background-color: transparent;
}
#help_bar_wrapper table td {
	border: none; 
	background-color: transparent;
}


/* Menu */
#menu_wrapper {
	position:relative;
	height:2em;
	background: #97B9FF;
	border-bottom: 1px solid #000;
}
#menu_wrapper p {
	margin-top: 0px;
}
/* body */
html{
	height: 100%;
}
body{
	/*height: 100%;*/
	background-color:#E0E0C2;
}
#page_wrapper{
	min-height: 100%;
}
div#body {
	margin-left:1em;
	margin-right:1em;
	margin-bottom:1em;
	padding-top:.5em;
}
div#body_message {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid black;
	text-align: center;
	font-weight: bold;
}
/* Footer */
#footer_wrapper {
	border-top: solid 1px;
	width: 100%;
	background-color: #EEEEEE;
}
#footer {
	font-size: smaller;
	text-align: center;
}
#footer img {
	height: 13px;
}
#footer img.efm{
	height: 80px;
}
/* general formatting */
body, td {
	font-family:Verdana, Geneva, sans-serif;
	font-size:small;
}
h1, h2, h3, h4, h5 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

h1 { margin: 1em 1em 1em 1em; }
h2, h3, h4, h5 { margin-top: 0.8em; margin-bottom: 0.5em;}
p { margin-bottom: 1em; margin-top: 1em;}
hr { margin: 1em 0; }
li { margin-left: 2em; }
img { border:none; }
table { margin-top: 1em; margin-bottom: 1em; }
table, th, td { border: 1px solid #000; border-collapse:collapse; }
th, td {padding: 3px;}
tr:nth-child(even) { background-color: #EEE; }
tr:nth-child(odd) { background-color: #FFF; }
th { font-weight: bold; }

#body_column_1 {
	background-color:#FFF;
	border: 2px solid #CBCB9A;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:1em; 
	width: 700px;
	margin:0em auto 0 auto;
}

#body_column_1_header {
	text-align: center;
	border: 2px solid #DBDBDB;
	font-size: larger;
}



table.form_layout_table { border: none; margin-top: 1px; margin-bottom: 1px;}
table.form_layout_table tr{ border: none; }
table.form_layout_table th{ border: none; }
table.form_layout_table td{ border: none; padding: 1px;}
table.form_layout_table tr { background-color: transparent; }

fieldset {
	padding:1em; 
	margin:2em auto 0 auto;
	border: 1px solid #000;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
fieldset legend
{
	border: 1px solid #000;
	padding:.3em 1em;
	background-color:#EFEFEF;	
}
.small_form_menu_wrapper
{
	width: 200px;
	float: left;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: px; /*for IE*/
}
.nowrap {
	white-space:nowrap;
}
.rot270 {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/* auth-related forms */
fieldset.dx_auth {
	background-color:#FFF;
	padding:1em; 
	width: 35em;
	margin:2em auto 0 auto;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
fieldset.dx_auth legend { 
	border: 1px solid #000;
	padding:.3em 1em;
	background-color:#EFEFEF;
}
fieldset.dx_auth dt,
fieldset.dx_auth dd {
	margin-bottom:.5em;
	margin-top:.5em;
}
div.form_error {
	color: #A00000;
}
/* general table formatting */
table.generaltable td,
table.generaltable th {
	padding:3px;
}
/* ajax notification boxes */
#ajax_alert_container {
	width:300px;
	height:300px;
	padding:10px;
	position:relative;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
}
#ajax_alert_container h1, 
#ajax_alert_container h2, 
#ajax_alert_container h3, 
#ajax_alert_container h4, 
#ajax_alert_container h5, 
#ajax_alert_container h6, 
#ajax_alert_container p {
	margin: 0.1px;
}
#ajax_alert_container.ajax_request_success {
	position: fixed;
	width: auto;
	left: 25%;
	right: 25%;
	top: 50%;
	mergin-top: -50px;
	
	text-align: center;
	font-weight: bold;
}
#ajax_alert_container.ajax_request_success div.content{
	display: inline-block;
	padding: 15px;
	
	background-color:#DCF2C5;
	border: #155B0B solid 2px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#ajax_alert_container.ajax_request_fail,
#ajax_alert_container.ajax_request_error {
	background-color:#F3D5D5;
	border: #9F0003 solid 2px;
}
#ajax_alert_container_close {
	position:absolute;
	bottom:0;
	left:0;
	background-color:#9F0003;
	color:#FFF;
	text-align:center;
	width:100%;
	height:2em;
	padding-top:.5em;
}
/* html tree */
.empty_tree {
	margin:1em;
	text-align:center;
}
/* ajax loading spinner */
#ajax_loading_container
{
	width:100px;
	height:20px;
	background-color:#F7FDCE;
	color:#000;
	font-weight:bold;
	position:absolute;
	top:0;
	right:0;
	text-align:center;
}
/* folder contents */
/* thx to http://www.tjkdesign.com/articles/thumbnail_and_caption/gallery_of_thumbnails.asp */
#folder_contents dl {
	text-align:center;
	font-size:.95em;
	margin-top:25px;
}
#folder_contents dt,
#folder_contents dd {
	width:10.5em;
	float:left;
}
#folder_contents dt {margin-bottom:5.5em;}
#folder_contents dd {margin:90px 0 0 -10.5em;}
#folder_contents img {
	vertical-align:bottom;
	/* border:1px solid #999; */
	padding:2px;
	background:none;
}
#folder_contents em {
	display:block;
	font-weight:bold;
	margin-bottom:5px;
}
#folder_contents dl a:hover img,
#folder_contents dl a:active img,
#folder_contents dl a:focus img {
	background:#f33;
}

/* word wrapping */
#folder_contents dl span,
li span.entity span,
#file_details_path span,
#file_details_friendly_name span {
	font-size: 0px;
}

/* logs */
table.logs_view td{
	font-size:small;
}


/* tree view - most of it is done via js. these are just small tweaks */
span.entity {
	cursor:pointer;
}



#explorer_wrapper {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#explorer_col_1 {
	width:33%;
	float:left;
}
#explorer_col_2 {
	width:66%;
	float:left;
	margin-left:.5%;
}
div#admin_body_wrapper {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
}

/* Content tabs */
.ui-tabs {
	background: inherit;
	border: none;
}
.ui-tabs .ui-tabs-nav {
	border: none;
	background: none;
}

.ui-tabs .ui-tabs-panel{
	background: white;
	border: 2px solid #CBCB9A;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0px; 
}


.outter_box {
	background: #FFF;
	border: 2px solid #CBCB9A;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	width: 100%;
	margin-bottom:.5em;
}
.first_row { margin-top:0; }
.inner_box {
	margin:10px;
}
